
GammaLib - Action #459

Feature # 457 (Closed): Finalize test suite usage

Use test suite for instrument tests.

09/01/2012 03:48 AM - Knödlseder Jürgen

Status: Closed Start date: 09/04/2012

Priority: Normal Due date:  

Assigned To: Knödlseder Jürgen % Done: 100%

Category:  Estimated time: 16.00 hours

Target version: 00-06-00   

Description

History

#1 - 09/04/2012 03:56 PM - Knödlseder Jürgen

- Start date set to 09/04/2012

due to changes in a related task

#2 - 09/04/2012 03:57 PM - Knödlseder Jürgen

- Status changed from New to Closed

- Remaining (hours) changed from 16.0 to 0.0

#3 - 09/04/2012 03:57 PM - Knödlseder Jürgen

- Assigned To set to Knödlseder Jürgen

- % Done changed from 0 to 100

All instrument tests are now based on the test suite. Fit results are no longer shown on the screen, but checked against reference values that are

stored in the test executable.
